## aprs4web-1.0.3.99.rc6.tar.gz

=== openwrt/Makefile ===

include $(TOPDIR)/rules.mk

PKG_NAME:=aprs4web
PKG_VERSION:=1.0.3
PKG_RELEASE:=1
PKG_MD5SUM:=0f1a2dd4310513365f12d27b2041097d

PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz
PKG_SOURCE_URL:=http://www.aprs4r.org/download

PKG_CAT:=zcat

PKG_BUILD_DIR:=$(BUILD_DIR)/$(PKG_NAME)-$(PKG_VERSION)

include $(INCLUDE_DIR)/package.mk


define Package/aprs4web
	SECTION:=utils
	CATEGORY:=Hamradio
	DEFAULT:=n
	TITLE:=aprs4web - a web based aprs visualisation with Google Maps
	DEPENDS:=+aprs4r +aprs4r-web
	URL:=http://www.aprs4r.org/
endef

define Package/aprs4web/description
	aprs4web - a web based aprs visualisation with Goolge Maps

	http://www.aprs4r.org/
endef

define Build/Configure
	echo "configure"
endef

define Build/Compile
	echo "compile"
endef

define Package/aprs4web/install
	install -d -m0755 $(1)/etc/aprs4web
	install -m0644 $(PKG_BUILD_DIR)/etc/aprs4web/aprs4web.js.template $(1)/etc/aprs4web
	install -d -m0755 $(1)/usr/share/aprs4r-web/documents
	cp -r $(PKG_BUILD_DIR)/documents $(1)/usr/share/aprs4r-web/documents/aprs4web
	ln -fs /etc/aprs4web/aprs4web.js $(1)/usr/share/aprs4r-web/documents/aprs4web/aprs4web.js 
	ln -fs /var/log/aprs4r/data_rf0.xml $(1)/usr/share/aprs4r-web/documents/aprs4web/data_rf0.xml 
	ln -fs /var/log/aprs4r/data_is0.xml $(1)/usr/share/aprs4r-web/documents/aprs4web/data_is0.xml 
endef

define Package/aprs4web/postinst
#!/bin/sh
#
# APRS4R post install script. 
#

# enable automatic startup, start aprs4r-web
if [ -z "${IPKG_INSTROOT}" ]; then

    if [ ! -f /etc/aprs4web/aprs4web.js ]; then
	cp /etc/aprs4web/aprs4web.js.template /etc/aprs4web/aprs4web.js
    fi

else
    # copy auth template if package is installed into firmware image
    cp ${IPKG_INSTROOT}/etc/aprs4web/aprs4web.js.template ${IPKG_INSTROOT}/etc/aprs4web/aprs4web.js
fi

exit 0
endef

$(eval $(call BuildPackage,aprs4web))
