=== debian/changelog ===
aprs4web (1.0.3.99-rc5) UNRELEASED; urgency=low

  * Release Candidate 5 for Version 1.0.4

 -- Bernd Strehhuber <aprs4r@inti.inka.de>  Sun, 07 Nov 2010 22:04:23 +0100

aprs4web (1.0.3.99-rc2) UNRELEASED; urgency=low

  * Release Candidate 2 for Version 1.0.4

 -- Bernd Strehhuber <aprs4r@inti.inka.de>  Tue, 12 Oct 2010 15:33:19 +0200

aprs4web (1.0.3) UNRELEASED; urgency=low

  * bugfix release Version 1.0.3

 -- Bernd Strehhuber <aprs4r@inti.inka.de>  Sun, 21 Mar 2010 14:49:12 +0100

aprs4web (1.0.2-2) UNRELEASED; urgency=low

  * platform independent debian packages

 -- Michael Conrad <do5mc@aprs4r.org>  Thu, 31 Dec 2009 15:14:01 +0100

aprs4web (1.0.2-1) UNRELEASED; urgency=low

  * bugfix release

 -- Bernd Strehhuber <aprs4r@inti.inka.de>  Thu, 01 Oct 2009 22:50:11 +0200

aprs4web (1.0.1-rc6) unstable; urgency=low

  * new release candidate

 -- Michael Conrad <do5mc@aprs4r.org>  Sun, 07 Sep 2008 12:56:27 +0200

aprs4web (1.0.0) unstable; urgency=low

  * Initial Debian Release.

 -- Michael Conrad <do5mc@aprs4r.org>  Tue, 29 Apr 2008 22:17:34 +0200
