=== debian/control ===
Source: aprs4web
Section: hamradio
Priority: optional
Maintainer: Michael Conrad <do5mc@aprs4r.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: aprs4web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, aprs4r, aprs4r-web
Description: web based APRS visualisation with Google Maps
